<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>InconsistentState.alert.cancel</key>
	<string>Abbrechen</string>
	<key>InconsistentState.alert.message</key>
	<string>Leider wurden die Informationen für Widerrufen ungültig. Um Datenverlust zu vermeiden, werden diese Informationen gelöscht.</string>
	<key>InconsistentState.alert.message-2</key>
	<string>Leider wurden die Informationen für Widerrufen ungültig. Um Datenverlust zu vermeiden, werden diese Informationen gelöscht.

Bitte helfen Sie uns das Problem einzugrenzen indem Sie einen Fehlerbericht an das Entwicklerteam senden.</string>
	<key>InconsistentState.alert.ok</key>
	<string>OK</string>
	<key>InconsistentState.alert.send</key>
	<string>Bericht senden</string>
	<key>InconsistentState.alert.title</key>
	<string>Widerrufen Kaputt</string>
	<key>InconsistentState.email.message</key>
	<string>Please forward this diagnostic log to the FotoMagico development team:
</string>
	<key>InconsistentState.email.title</key>
	<string>FotoMagico Undo Log</string>
</dict>
</plist>
